<?php
// +----------------------------------------------------------------------
// | ThinkCMF [ WE CAN DO IT MORE SIMPLE ]
// +----------------------------------------------------------------------
// | Copyright (c) 2013-present http://www.thinkcmf.com All rights reserved.
// +----------------------------------------------------------------------
// | Licensed ( http://www.apache.org/licenses/LICENSE-2.0 )
// +----------------------------------------------------------------------
// | Author: 老猫 <thinkcmf@126.com>
// +----------------------------------------------------------------------
return [
    //admin_menu
    'ADMIN_AD_ADD_POST'                  => 'Admin ad add post',
    'ADMIN_AD_EDIT_POST'                 => 'Admin ad edit post',
    'ADMIN_AD_TOGGLE'                    => 'Toggle Ad Display',
    'ADMIN_BACKUP_DEFAULT'               => 'Backup Management',
    'ADMIN_BACKUP_INDEX'                 => 'Data Backup',
    'ADMIN_BACKUP_INDEX_POST'            => 'Submit Data Backup',
    'ADMIN_BACKUP_RESTORE'               => 'Data Restore',
    'ADMIN_LINK_ADD_POST'                => 'Submit Add',
    'ADMIN_LINK_EDIT_POST'               => 'Submit Edit',
    'ADMIN_LINK_LISTORDERS'              => 'Link Order',
    'ADMIN_LINK_TOGGLE'                  => 'Toggle Link Display',
    'ADMIN_MAILER_ACTIVE'                => 'Registration Email Template',
    'ADMIN_MAILER_ACTIVE_POST'           => 'Submit Template',
    'ADMIN_MAILER_DEFAULT'               => 'Email Configuration',
    'ADMIN_MAILER_INDEX'                 => 'Email Configuration',
    'ADMIN_MAILER_INDEX_POST'            => 'Submit Configuration',
    'ADMIN_MAILER_TEST'                  => 'Test Email',
    'ADMIN_MENU_ADD'                     => 'Add Menu',
    'ADMIN_MENU_ADD_POST'                => 'Submit Add',
    'ADMIN_MENU_BACKUP_MENU'             => 'Backup Menu',
    'ADMIN_MENU_EDIT'                    => 'Edit Menu',
    'ADMIN_MENU_EDIT_POST'               => 'Submit Edit',
    'ADMIN_MENU_EXPORT_MENU_LANG'        => 'Export Admin Menu Language Pack',
    'ADMIN_MENU_GETACTIONS'              => 'Import New Menu',
    'ADMIN_MENU_INDEX'                   => 'Admin Menu',
    'ADMIN_MENU_LISTORDERS'              => 'Admin Menu Order',
    'ADMIN_MENU_RESTORE_MENU'            => 'Restore Menu',
    'ADMIN_NAV_ADD_POST'                 => 'Submit Add',
    'ADMIN_NAV_EDIT_POST'                => 'Submit Edit',
    'ADMIN_NAV_INDEX'                    => 'Navigation Management',
    'ADMIN_NAV_ADD'                      => 'Add Navigation',
    'ADMIN_NAV_EDIT'                     => 'Edit Navigation',
    'ADMIN_NAV_LISTORDERS'               => 'Frontend Navigation Order',
    'ADMIN_NAVCAT_ADD_POST'              => 'Submit Add',
    'ADMIN_NAVCAT_DEFAULT1'              => 'Frontend Menu',
    'ADMIN_NAVCAT_EDIT_POST'             => 'Submit Edit',
    'ADMIN_NAVCAT_INDEX'                 => 'Menu Category',
    'ADMIN_PLUGIN_INDEX'                 => 'Plugin Management',
    'ADMIN_PLUGIN_INSTALL'               => 'Plugin Installation',
    'ADMIN_PLUGIN_SETTING'               => 'Plugin Settings',
    'ADMIN_PLUGIN_SETTING_POST'          => 'Submit Plugin Settings',
    'ADMIN_PLUGIN_TOGGLE'                => 'Toggle Plugin Enable',
    'ADMIN_PLUGIN_UNINSTALL'             => 'Plugin Uninstallation',
    'ADMIN_PLUGIN_UPDATE'                => 'Plugin Update',
    'ADMIN_RBAC_AUTHORIZE_POST'          => 'Submit Settings',
    'ADMIN_RBAC_INDEX'                   => 'Role Management',
    'ADMIN_RBAC_ROLEADD_POST'            => 'Submit Add',
    'ADMIN_RBAC_ROLEEDIT_POST'           => 'Submit Edit',
    'ADMIN_ROUTE_ADD'                    => 'Add Route',
    'ADMIN_ROUTE_ADD_POST'               => 'Submit Add Route',
    'ADMIN_ROUTE_BAN'                    => 'Ban Route',
    'ADMIN_ROUTE_DELETE'                 => 'Delete Route',
    'ADMIN_ROUTE_EDIT'                   => 'Edit Route',
    'ADMIN_ROUTE_EDIT_POST'              => 'Submit Edit Route',
    'ADMIN_ROUTE_INDEX'                  => 'URL Beautification',
    'ADMIN_ROUTE_LISTORDERS'             => 'Route Order',
    'ADMIN_ROUTE_OPEN'                   => 'Enable Route',
    'ADMIN_SETTING_DEFAULT'              => 'Settings',
    'ADMIN_SETTING_PASSWORD'             => 'Change Password',
    'ADMIN_SETTING_PASSWORD_POST'        => 'Submit Change',
    'ADMIN_SETTING_SITE'                 => 'Site Information',
    'ADMIN_SETTING_SITE_POST'            => 'Submit Change',
    'ADMIN_SETTING_UPLOAD'               => 'Upload Settings',
    'ADMIN_SETTING_UPLOAD_POST'          => 'Submit Upload Settings',
    'ADMIN_SETTING_USERDEFAULT'          => 'Personal Information',
    'ADMIN_SLIDE_ADD_POST'               => 'Submit Add',
    'ADMIN_SLIDE_BAN'                    => 'Disable Slide',
    'ADMIN_SLIDE_CANCELBAN'              => 'Enable Slide',
    'ADMIN_SLIDE_EDIT_POST'              => 'Submit Edit',
    'ADMIN_SLIDE_INDEX'                  => 'Slide Management',
    'ADMIN_SLIDE_LISTORDERS'             => 'Slide Order',
    'ADMIN_SLIDE_TOGGLE'                 => 'Toggle Slide Display',
    'ADMIN_SLIDECAT_ADD_POST'            => 'Submit Add',
    'ADMIN_SLIDECAT_EDIT_POST'           => 'Submit Edit',
    'ADMIN_SLIDECAT_INDEX'               => 'Slide Category',
    'ADMIN_STORAGE_INDEX'                => 'File Storage',
    'ADMIN_STORAGE_SETTING_POST'         => 'Submit File Storage Settings',
    'ADMIN_USER_ADD_POST'                => 'Submit Add',
    'ADMIN_USER_BAN'                     => 'Disable Admin',
    'ADMIN_USER_CANCELBAN'               => 'Enable Admin',
    'ADMIN_USER_EDIT_POST'               => 'Submit Edit',
    'ADMIN_USER_INDEX'                   => 'Admin',
    'ADMIN_USER_USERINFO'                => 'Edit Information',
    'ADMIN_USER_USERINFO_POST'           => 'Submit Information Edit',
    'ADMIN_SETTING_CLEARCACHE'           => 'Clear Cache',
    'ADMIN_SLIDE_DEFAULT'                => 'Slide',
    'ADMIN_AD_INDEX'                     => 'Website Ads',
    'ADMIN_LINK_INDEX'                   => 'Friend Links',
    'ADMIN_RECYCLE_DEFAULT'              => 'Recycle Bin',
    'ADMIN_MENU_DEFAULT'                 => 'Menu Management',
    'ADMIN_CONTENT_DEFAULT'              => 'Content Management',
    'ADMIN_EXTENSION_DEFAULT'            => 'Extension Tools',
    'ADMIN_AD_ADD'                       => 'Add Ad',
    'ADMIN_AD_DELETE'                    => 'Delete Ad',
    'ADMIN_AD_EDIT'                      => 'Edit Ad',
    'ADMIN_BACKUP_DEL_BACKUP'            => 'Delete Backup',
    'ADMIN_BACKUP_DOWNLOAD'              => 'Download Backup',
    'ADMIN_BACKUP_IMPORT'                => 'Data Backup Import',
    'ADMIN_LINK_ADD'                     => 'Add Friend Link',
    'ADMIN_LINK_DELETE'                  => 'Delete Friend Link',
    'ADMIN_LINK_EDIT'                    => 'Edit Friend Link',
    'ADMIN_MENU_DELETE'                  => 'Delete Menu',
    'ADMIN_MENU_EXPORT_MENU'             => 'Menu Backup',
    'ADMIN_MENU_LISTS'                   => 'All Menus',
    'ADMIN_NAVMENU_ADD'                  => 'Add Menu',
    'ADMIN_NAVMENU_DELETE'               => 'Delete Menu',
    'ADMIN_NAVMENU_EDIT'                 => 'Edit Menu',
    'ADMIN_NAVCAT_ADD'                   => 'Add Category',
    'ADMIN_NAVCAT_DELETE'                => 'Delete Category',
    'ADMIN_NAVCAT_EDIT'                  => 'Edit Category',
    'ADMIN_RBAC_AUTHORIZE'               => 'Authorize',
    'ADMIN_RBAC_MEMBER'                  => 'Member Management',
    'ADMIN_RBAC_ROLEADD'                 => 'Add Role',
    'ADMIN_RBAC_ROLEDELETE'              => 'Delete Role',
    'ADMIN_RBAC_ROLEEDIT'                => 'Edit Role',
    'ADMIN_SLIDE_NAME'                   => 'Category Name',
    'CATEGORY_KEY'                       => 'Category Key',
    'DESCRIPTION'                        => 'Description',
    'ADMIN_SLIDE_ADD'                    => 'Add Slide',
    'ADMIN_SLIDE_DELETE'                 => 'Delete Slide',
    'ADMIN_SLIDE_EDIT'                   => 'Edit Slide',
    "CATEGORY_KEY_HELP_TEXT"             => 'Alphanumeric or Underscores (“_”)',
    'ADMIN_SLIDECAT_ADD'                 => 'Add Category',
    'ADMIN_SLIDECAT_DELETE'              => 'Delete Category',
    'ADMIN_SLIDECAT_EDIT'                => 'Edit Category',
    'ADMIN_USER_ADD'                     => 'Add Admin',
    'ADMIN_USER_DELETE'                  => 'Delete Admin',
    'ADMIN_USER_EDIT'                    => 'Edit Admin',

    'ADMIN_ADMININDEX_BAN' => 'Ban User',
    'ADMIN_ADMININDEX_CANCELBAN' => 'Enable',
    'ADMIN_ADMININDEX_CANCELLIVEBAN' => 'Unblock Live Room',
    'ADMIN_ADMININDEX_DEL' => 'Delete User',
    'ADMIN_ADMININDEX_EDIT' => 'Edit User',
    'ADMIN_ADMININDEX_EDITPOST' => 'Submit User Edit',
    'ADMIN_ADMININDEX_SETBAN' => 'Set User Ban Time',
    'ADMIN_ADMININDEX_SETHOT' => 'Set Hot',
    'ADMIN_ADMININDEX_SETRECOMMEND' => 'Recommend User',
    'ADMIN_ADMININDEX_SETSUPER' => 'Set Super Admin',
    'ADMIN_ADMININDEX_SETZOMBIE' => 'Enable/Disable Zombie Fans',
    'ADMIN_ADMININDEX_SETZOMBIEALL' => 'Enable/Disable Zombie Fans in Bulk',
    'ADMIN_ADMININDEX_SETZOMBIEP' => 'Set Zombie Fans',
    'ADMIN_ADMININDEX_SETZOMBIEPALL' => 'Batch Set/Cancel Zombie Fans',
    'ADMIN_ADMINLOG_DEL' => 'Delete Operation Log',
    'ADMIN_ADMINLOG_EXPORT' => 'Export Operation Log',
    'ADMIN_ADMINLOG_INDEX' => 'Operation Log',
    'ADMIN_ADVERT_ADD' => 'Add',
    'ADMIN_ADVERT_ADDPOST' => 'Save Add',
    'ADMIN_ADVERT_DEFAULT' => 'Advertisement Video Management',
    'ADMIN_ADVERT_DEL' => 'Delete',
    'ADMIN_ADVERT_EDIT' => 'Edit',
    'ADMIN_ADVERT_EDITPOST' => 'Submit Edit',
    'ADMIN_ADVERT_INDEX' => 'Advertisement Video List',
    'ADMIN_ADVERT_LISTSORDERS' => 'Sorting',
    'ADMIN_ADVERT_LOWERVIDEO' => 'Lower Advertisement Video List',
    'ADMIN_ADVERT_SETXIAJIA' => 'Take Off Shelf',
    'ADMIN_ADVERT_SET_SHANGJIA' => 'Put on Shelf',
    'ADMIN_AGENT_DEFAULT' => 'Invitation Reward',
    'ADMIN_AGENT_INDEX' => 'Invitation Relationship',
    'ADMIN_AGENT_INDEX2' => 'Invitation Earnings',
    'ADMIN_APP_INDEX' => 'Application Management',
    'ADMIN_APP_INSTALL' => 'Install Application',
    'ADMIN_APP_UNINSTALL' => 'Uninstall Application',
    'ADMIN_APP_UPDATE' => 'Update Application',
    'ADMIN_APPSTORE_APPS' => 'Application Market',
    'ADMIN_APPSTORE_PLUGINS' => 'Plugin Market',
    'ADMIN_AUTH_DEL' => 'Delete Identity Authentication',
    'ADMIN_AUTH_EDIT' => 'Edit Identity Authentication',
    'ADMIN_AUTH_EDITPOST' => 'Submit Identity Authentication Edit',
    'ADMIN_AUTH_INDEX' => 'Identity Authentication',
    'ADMIN_BALANCE_ADD' => 'Add',
    'ADMIN_BALANCE_ADDPOST' => 'Save Add',
    'ADMIN_BALANCE_EXPORT' => 'Export',
    'ADMIN_BALANCE_INDEX' => 'Manual Balance Recharge',
    'ADMIN_BUYERADDRESS_DEL' => 'Delete',
    'ADMIN_BUYERADDRESS_INDEX' => 'Shipping Address Management',
    'ADMIN_CAR_ADD' => 'Add',
    'ADMIN_CAR_ADDPOST' => 'Save Add',
    'ADMIN_CAR_DEFAULT' => 'Prop Management',
    'ADMIN_CAR_DEL' => 'Delete',
    'ADMIN_CAR_EDIT' => 'Edit',
    'ADMIN_CAR_EDITPOST' => 'Submit Edit',
    'ADMIN_CAR_INDEX' => 'Mount List',
    'ADMIN_CAR_LISTORDER' => 'Sorting',
    'ADMIN_CASH_EDIT' => 'Edit',
    'ADMIN_CASH_EDITPOST' => 'Submit Edit',
    'ADMIN_CASH_EXPORT' => 'Export',
    'ADMIN_CASH_INDEX' => 'Cloud Ticket Cash Withdrawal Record',
    'ADMIN_CHARGE_EXPORT' => 'Export',
    'ADMIN_CHARGE_INDEX' => 'Diamond Recharge Record',
    'ADMIN_CHARGE_SETPAY' => 'Confirm Payment',
    'ADMIN_CHARGERULES_ADD' => 'Add',
    'ADMIN_CHARGERULES_ADDPOST' => 'Save Add',
    'ADMIN_CHARGERULES_DEFAULT' => 'Recharge Rule Management',
    'ADMIN_CHARGERULES_DEL' => 'Delete',
    'ADMIN_CHARGERULES_EDIT' => 'Edit',
    'ADMIN_CHARGERULES_EDITPOST' => 'Submit Edit',
    'ADMIN_CHARGERULES_FIRSTCHARGE' => 'First Recharge Rule List',
    'ADMIN_CHARGERULES_INDEX' => 'Ordinary Recharge Rule List',
    'ADMIN_CHARGERULES_LISTORDER' => 'Sorting',
    'ADMIN_COINRECORD_EXPORT' => 'Export',
    'ADMIN_COINRECORD_INDEX' => 'Diamond Consumption Record',
    'ADMIN_DYNAMIC_DEFAULT' => 'Dynamic Management',
    'ADMIN_DYNAMIC_DEL' => 'Delete Dynamic',
    'ADMIN_DYNAMIC_INDEX' => 'Approved List',
    'ADMIN_DYNAMIC_LOWER' => 'Lower Shelf List',
    'ADMIN_DYNAMIC_NOPASS' => 'Not Passed Review',
    'ADMIN_DYNAMIC_SEE' => 'View Dynamic Content',
    'ADMIN_DYNAMIC_SETDEL' => 'Set Up/Down Dynamic',
    'ADMIN_DYNAMIC_SETRECOM' => 'Set Recommendation Value',
    'ADMIN_DYNAMIC_SETSTATUS' => 'Pass/Reject',
    'ADMIN_DYNAMIC_WAIT' => 'Waiting for Review List',
    'ADMIN_DYNAMICCOM_DEL' => 'Delete Dynamic Comment',
    'ADMIN_DYNAMICCOM_INDEX' => 'Dynamic Comment List',
    'ADMIN_DYNAMICLABEL_ADD' => 'Add Topic Tag',
    'ADMIN_DYNAMICLABEL_ADDPOST' => 'Dynamic Topic Tag Addition Saved',
    'ADMIN_DYNAMICLABEL_DEFAULT' => 'Dynamic List',
    'ADMIN_DYNAMICLABEL_DEL' => 'Delete Dynamic Topic Tag',
    'ADMIN_DYNAMICLABEL_EDIT' => 'Edit Dynamic Topic Tag',
    'ADMIN_DYNAMICLABEL_EDITPOST' => 'Dynamic Topic Tag Edit Submission',
    'ADMIN_DYNAMICLABEL_INDEX' => 'Dynamic Topic Tag',
    'ADMIN_DYNAMICLABEL_LISTSORDERS' => 'Dynamic Topic Tag Sorting',
    'ADMIN_DYNAMICLABEL_SETRECOMMEND' => 'Dynamic Topic Tag Recommendation',
    'ADMIN_DYNAMICREPOT_DEL' => 'Delete',
    'ADMIN_DYNAMICREPOT_INDEX' => 'Dynamic Report List',
    'ADMIN_DYNAMICREPOT_SETSTATUS' => 'Mark Processing',
    'ADMIN_DYNAMICREPOTCAT_ADD' => 'Add',
    'ADMIN_DYNAMICREPOTCAT_ADDPOST' => 'Add Saved',
    'ADMIN_DYNAMICREPOTCAT_DEL' => 'Delete',
    'ADMIN_DYNAMICREPOTCAT_EDIT' => 'Edit',
    'ADMIN_DYNAMICREPOTCAT_EDITPOST' => 'Edit Saved',
    'ADMIN_DYNAMICREPOTCAT_INDEX' => 'Dynamic Report Type',
    'ADMIN_DYNAMICREPOTCAT_LISTORDER' => 'Sorting',
    'ADMIN_EXPRESS_ADD' => 'Add',
    'ADMIN_EXPRESS_ADDPOST' => 'Add Saved',
    'ADMIN_EXPRESS_DEL' => 'Delete',
    'ADMIN_EXPRESS_EDIT' => 'Edit',
    'ADMIN_EXPRESS_EDITPOST' => 'Edit Submission',
    'ADMIN_EXPRESS_INDEX' => 'Logistics Company List',
    'ADMIN_EXPRESS_LISTORDER' => 'Sorting',
    'ADMIN_FAMILY_CASH' => 'Withdrawal Record',
    'ADMIN_FAMILY_DEFAULT' => 'Family Management',
    'ADMIN_FAMILY_DEL' => 'Delete',
    'ADMIN_FAMILY_DISABLE' => 'Disable',
    'ADMIN_FAMILY_EDIT' => 'Edit',
    'ADMIN_FAMILY_EDITPOST' => 'Edit Submission',
    'ADMIN_FAMILY_ENABLE' => 'Enable',
    'ADMIN_FAMILY_INDEX' => 'Family List',
    'ADMIN_FAMILY_PROFIT' => 'Earnings',
    'ADMIN_FAMILYUSER_ADD' => 'Add',
    'ADMIN_FAMILYUSER_ADDPOST' => 'Add Saved',
    'ADMIN_FAMILYUSER_APPLYEDIT' => 'Review',
    'ADMIN_FAMILYUSER_APPLYEDITPOST' => 'Review Submission',
    'ADMIN_FAMILYUSER_DEL' => 'Delete',
    'ADMIN_FAMILYUSER_DELAPPLY' => 'Delete Application',
    'ADMIN_FAMILYUSER_DIVIDEAPPLY' => 'Member Division Application',
    'ADMIN_FAMILYUSER_EDIT' => 'Edit',
    'ADMIN_FAMILYUSER_EDITPOST' => 'Edit Submission',
    'ADMIN_FAMILYUSER_INDEX' => 'Member List',
    'ADMIN_FEEDBACK_DEL' => 'Delete',
    'ADMIN_FEEDBACK_INDEX' => 'User Feedback',
    'ADMIN_FEEDBACK_SETSTATUS' => 'Mark Processing',
    'ADMIN_FINANCE_DEFAULT' => 'Financial Management',
    'ADMIN_GAME_DEFAULT' => 'Planet Treasure',
    'ADMIN_GAME_DEFAULT1' => 'Lucky Big Wheel',
    'ADMIN_GAME_INDEX' => 'Game Record',
    'ADMIN_GAME_INDEX2' => 'Game Details',
    'ADMIN_GAME_XQTBADD' => 'Add Prize',
    'ADMIN_GAME_XQTBADDPOST' => 'Add Saved',
    'ADMIN_GAME_XQTBDEL' => 'Delete',
    'ADMIN_GAME_XQTBEDIT' => 'Edit Prize',
    'ADMIN_GAME_XQTBEDITPOST' => 'Edit Submission',
    'ADMIN_GAME_XQTBGIFT' => 'Prize List',
    'ADMIN_GAME_XQTBLISTORDER' => 'Sorting',
    'ADMIN_GAME_XQTBWINLIST' => 'Winning Record',
    'ADMIN_GAME_XYDZPGIFT' => 'Prize List',
    'ADMIN_GAME_XYDZPWINLIST' => 'Winning Record',
    'ADMIN_GIFT_ADD' => 'Add Gift',
    'ADMIN_GIFT_ADDPOST' => 'Add Gift Saved',
    'ADMIN_GIFT_DEL' => 'Delete Gift',
    'ADMIN_GIFT_EDIT' => 'Edit Gift',
    'ADMIN_GIFT_EDITPOST' => 'Edit Gift Submission',
    'ADMIN_GIFT_INDEX' => 'Gift Management',
    'ADMIN_GIFT_LISTORDER' => 'Gift Sorting',
    'ADMIN_GIFT_PLAT' => 'Gift Full Site Drift',
    'ADMIN_GOODSCLASS_INDEX' => 'Commodity Category Management',
    'ADMIN_GOODSORDER_INDEX' => 'Commodity Order List',
    'ADMIN_GOODSORDER_INFO' => 'Order Details',
    'ADMIN_GOODSORDER_SETEXPRESS' => 'Fill in Logistics Information',
    'ADMIN_GOODSORDER_SETEXPRESSPOST' => 'Fill in Logistics Information Submission',
    'ADMIN_GUARD_ADD' => 'Add',
    'ADMIN_GUARD_ADDPOST' => 'Add Saved',
    'ADMIN_GUARD_DEL' => 'Delete',
    'ADMIN_GUARD_EDIT' => 'Edit',
    'ADMIN_GUARD_EDITPOST' => 'Edit Submission',
    'ADMIN_GUARD_INDEX' => 'Guard Management',
    'ADMIN_GUARD_LISTORDER' => 'Sorting',
    'ADMIN_GUIDE_ADD' => 'Add Guide Page',
    'ADMIN_GUIDE_ADDPOST' => 'Guide Page Addition Saved',
    'ADMIN_GUIDE_DEL' => 'Guide Page Deletion',
    'ADMIN_GUIDE_EDIT' => 'Edit Guide Page',
    'ADMIN_GUIDE_EDITPOST' => 'Guide Page Edit Saved',
    'ADMIN_GUIDE_INDEX' => 'Guide Page Management',
    'ADMIN_GUIDE_LISTORDER' => 'Guide Page Sorting',
    'ADMIN_GUIDE_SET' => 'Guide Page',
    'ADMIN_GUIDE_SETPOST' => 'Guide Page Setting Saved',
    'ADMIN_HOOK_INDEX' => 'Hook Management',
    'ADMIN_HOOK_PLUGINLISTORDER' => 'Hook Plugin Sorting',
    'ADMIN_HOOK_PLUGINS' => 'Hook Plugin Management',
    'ADMIN_HOOK_SYNC' => 'Synchronize Hooks',
    'ADMIN_IMPRESSION_ADD' => 'Add Tag',
    'ADMIN_IMPRESSION_ADDPOST' => 'Tag Addition Saved',
    'ADMIN_IMPRESSION_DEL' => 'Delete Tag',
    'ADMIN_IMPRESSION_EDIT' => 'Edit Tag',
    'ADMIN_IMPRESSION_EDITPOST' => 'Tag Modification Saved',
    'ADMIN_IMPRESSION_INDEX' => 'Tag Management',
    'ADMIN_IMPRESSION_LISTORDER' => 'Tag Sorting',
    'ADMIN_INDEX_DEFAULT' => 'Game Management',
    'ADMIN_JACKPOT_ADD' => 'Add JackPot Level',
    'ADMIN_JACKPOT_ADDPOST' => 'JackPot Level Addition Submission',
    'ADMIN_JACKPOT_DEL' => 'Delete JackPot Level',
    'ADMIN_JACKPOT_EDIT' => 'Edit JackPot Level',
    'ADMIN_JACKPOT_EDITPOST' => 'JackPot Level Edit Submission',
    'ADMIN_JACKPOT_INDEX' => 'JackPot Level',
    'ADMIN_JACKPOT_SET' => 'Admin JackPot',
    'ADMIN_JACKPOT_SETPOST' => 'JackPot Setting Submission',
    'ADMIN_JACKPOTRATE_ADD' => 'Add JackPot Winning',
    'ADMIN_JACKPOTRATE_ADDPOST' => 'JackPot Winning Added Saved',
    'ADMIN_JACKPOTRATE_DEL' => 'Delete Jackpot Rate',
    'ADMIN_JACKPOTRATE_EDIT' => 'Edit Jackpot Rate',
    'ADMIN_JACKPOTRATE_EDITPOST' => 'Submit Edited Jackpot Rate',
    'ADMIN_JACKPOTRATE_INDEX' => 'Jackpot Rate Settings',
    'ADMIN_LEVEL_ADD' => 'Add',
    'ADMIN_LEVEL_ADDPOST' => 'Save Addition',
    'ADMIN_LEVEL_DEFAULT' => 'Level Management',
    'ADMIN_LEVEL_DEL' => 'Delete',
    'ADMIN_LEVEL_EDIT' => 'Edit',
    'ADMIN_LEVEL_EDITPOST' => 'Submit Edit',
    'ADMIN_LEVEL_INDEX' => 'User Level List',
    'ADMIN_LEVELANCHOR_ADD' => 'Add',
    'ADMIN_LEVELANCHOR_ADDPOST' => 'Save Addition',
    'ADMIN_LEVELANCHOR_DEL' => 'Delete',
    'ADMIN_LEVELANCHOR_EDIT' => 'Edit',
    'ADMIN_LEVELANCHOR_EDITPOST' => 'Submit Edit',
    'ADMIN_LEVELANCHOR_INDEX' => 'Anchor Level List',
    'ADMIN_LIANG_ADD' => 'Add',
    'ADMIN_LIANG_ADDPOST' => 'Save Addition',
    'ADMIN_LIANG_DEL' => 'Delete',
    'ADMIN_LIANG_EDIT' => 'Edit',
    'ADMIN_LIANG_EDITPOST' => 'Submit Edit',
    'ADMIN_LIANG_INDEX' => 'Pretty Number List',
    'ADMIN_LIANG_LISTORDER' => 'Order',
    'ADMIN_LIANG_SETSTATUS' => 'Modify Status',
    'ADMIN_LINK_ADD' => 'Add Friend Link',
    'ADMIN_LINK_ADDPOST' => 'Save Friend Link Addition',
    'ADMIN_LINK_DELETE' => 'Delete Friend Link',
    'ADMIN_LINK_EDIT' => 'Edit Friend Link',
    'ADMIN_LINK_EDITPOST' => 'Save Edited Friend Link',
    'ADMIN_LINK_INDEX' => 'Friend Links',
    'ADMIN_LINK_LISTORDER' => 'Friend Link Order',
    'ADMIN_LINK_TOGGLE' => 'Toggle Friend Link Display',
    'ADMIN_LIVE_DEFAULT' => 'Live Management',
    'ADMIN_LIVEBAN_DEL' => 'Delete Ban Record',
    'ADMIN_LIVEBAN_INDEX' => 'Ban Management',
    'ADMIN_LIVECLASS_ADD' => 'Add Live Category',
    'ADMIN_LIVECLASS_ADDPOST' => 'Save Added Live Category',
    'ADMIN_LIVECLASS_DEL' => 'Delete Live Category',
    'ADMIN_LIVECLASS_EDIT' => 'Edit Live Category',
    'ADMIN_LIVECLASS_EDITPOST' => 'Submit Edited Live Category',
    'ADMIN_LIVECLASS_INDEX' => 'Live Category List',
    'ADMIN_LIVECLASS_LISTORDER' => 'Live Category Order',
    'ADMIN_LIVEING_ADD' => 'Add Live List',
    'ADMIN_LIVEING_ADDPOST' => 'Save Added Live List',
    'ADMIN_LIVEING_DEL' => 'Delete Live List',
    'ADMIN_LIVEING_EDIT' => 'Edit Live List',
    'ADMIN_LIVEING_EDITPOST' => 'Save Edited Live List',
    'ADMIN_LIVEING_INDEX' => 'Live List',
    'ADMIN_LIVEKICK_DEL' => 'Delete Kick Record',
    'ADMIN_LIVEKICK_INDEX' => 'Kick Management',
    'ADMIN_LIVERECORD_DEL' => 'Delete Live Record',
    'ADMIN_LIVERECORD_INDEX' => 'Live Record',
    'ADMIN_LIVESHUT_DEL' => 'Delete Mute Record',
    'ADMIN_LIVESHUT_INDEX' => 'Mute Management',
    'ADMIN_LOGINBONUS_EDIT' => 'Edit',
    'ADMIN_LOGINBONUS_EDITPOST' => 'Submit Edit',
    'ADMIN_LOGINBONUS_INDEX' => 'Login Bonus',
    'ADMIN_LOGINBONUS_INDEX2' => 'Bonus Records',
    'ADMIN_LUCKRATE_ADD' => 'Add Gift Winning Rate',
    'ADMIN_LUCKRATE_ADDPOST' => 'Save Added Gift Winning Rate',
    'ADMIN_LUCKRATE_DEL' => 'Delete Winning Rate Setting Record',
    'ADMIN_LUCKRATE_EDIT' => 'Edit Gift Winning Rate Setting',
    'ADMIN_LUCKRATE_EDITPOST' => 'Submit Edited Winning Rate Setting',
    'ADMIN_LUCKRATE_INDEX' => 'Lucky Gift Winning Settings',
    'ADMIN_MAILER_INDEX' => 'Email Configuration',
    'ADMIN_MAILER_INDEXPOST' => 'Submit Email Configuration',
    'ADMIN_MAILER_TEMPLATE' => 'Email Template',
    'ADMIN_MAILER_TEMPLATEPOST' => 'Submit Email Template',
    'ADMIN_MAILER_TEST' => 'Email Sending Test',
    'ADMIN_MANUAL_ADD' => 'Add',
    'ADMIN_MANUAL_ADDPOST' => 'Save Addition',
    'ADMIN_MANUAL_EXPORT' => 'Export',
    'ADMIN_MANUAL_INDEX' => 'Manual Recharge Diamonds',
    'ADMIN_MENU_ADD' => 'Add Admin Menu',
    'ADMIN_MENU_ADDPOST' => 'Submit Added Admin Menu',
    'ADMIN_MENU_DELETE' => 'Delete Admin Menu',
    'ADMIN_MENU_EDIT' => 'Edit Admin Menu',
    'ADMIN_MENU_EDITPOST' => 'Submit Edited Admin Menu',
    'ADMIN_MENU_GETACTIONS' => 'Import New Admin Menu',
    'ADMIN_MENU_INDEX' => 'Admin Menus',
    'ADMIN_MENU_LISTORDER' => 'Admin Menu Order',
    'ADMIN_MENU_LISTS' => 'All Menus',
    'ADMIN_MONITOR_FULL' => 'Big Screen',
    'ADMIN_MONITOR_INDEX' => 'Live Monitoring',
    'ADMIN_MONITOR_STOP' => 'Force Close Live',
    'ADMIN_MUSIC_ADD' => 'Add Music',
    'ADMIN_MUSIC_ADDPOST' => 'Save Added Music',
    'ADMIN_MUSIC_CANCELDEL' => 'Cancel Deletion',
    'ADMIN_MUSIC_DEL' => 'Delete',
    'ADMIN_MUSIC_EDIT' => 'Edit Music',
    'ADMIN_MUSIC_EDITPOST' => 'Edit Submit',
    'ADMIN_MUSIC_INDEX' => 'Music Management',
    'ADMIN_MUSIC_LISTEN' => 'Listen',
    'ADMIN_MUSICCAT_ADD' => 'Add',
    'ADMIN_MUSICCAT_ADDPOST' => 'Add Save',
    'ADMIN_MUSICCAT_CANCELDEL' => 'Cancel Delete',
    'ADMIN_MUSICCAT_DEL' => 'Delete',
    'ADMIN_MUSICCAT_EDIT' => 'Edit',
    'ADMIN_MUSICCAT_EDITPOST' => 'Edit Submit',
    'ADMIN_MUSICCAT_INDEX' => 'Music Categories',
    'ADMIN_MUSICCAT_LISTORDER' => 'Order',
    'ADMIN_NAV_ADD' => 'Add Navigation',
    'ADMIN_NAV_ADDPOST' => 'Add Navigation Submit Save',
    'ADMIN_NAV_DELETE' => 'Delete Navigation',
    'ADMIN_NAV_EDIT' => 'Edit Navigation',
    'ADMIN_NAV_EDITPOST' => 'Edit Navigation Submit Save',
    'ADMIN_NAV_INDEX' => 'Navigation Management',
    'ADMIN_NAVMENU_ADD' => 'Add Navigation Menu',
    'ADMIN_NAVMENU_ADDPOST' => 'Add Navigation Menu Submit Save',
    'ADMIN_NAVMENU_DELETE' => 'Delete Navigation Menu',
    'ADMIN_NAVMENU_EDIT' => 'Edit Navigation Menu',
    'ADMIN_NAVMENU_EDITPOST' => 'Edit Navigation Menu Submit Save',
    'ADMIN_NAVMENU_INDEX' => 'Navigation Menu',
    'ADMIN_NAVMENU_LISTORDER' => 'Navigation Menu Order',
    'ADMIN_NOTE_DEFAULT' => 'Message Management',
    'ADMIN_PAIDPROGRAM_APPLYDEL' => 'Delete',
    'ADMIN_PAIDPROGRAM_APPLYEDIT' => 'Edit',
    'ADMIN_PAIDPROGRAM_APPLYEDITPOST' => 'Edit Submit',
    'ADMIN_PAIDPROGRAM_APPLYLIST' => 'Apply List',
    'ADMIN_PAIDPROGRAM_DEFAULT' => 'Paid Content Management',
    'ADMIN_PAIDPROGRAM_DEL' => 'Delete',
    'ADMIN_PAIDPROGRAM_EDIT' => 'Edit',
    'ADMIN_PAIDPROGRAM_EDITPOST' => 'Edit Submit',
    'ADMIN_PAIDPROGRAM_EXPORT' => 'Export',
    'ADMIN_PAIDPROGRAM_INDEX' => 'Paid Content List',
    'ADMIN_PAIDPROGRAM_ORDERLIST' => 'Order List',
    'ADMIN_PAIDPROGRAM_SETPAY' => 'Confirm Payment',
    'ADMIN_PAIDPROGRAMCLASS_ADD' => 'Add',
    'ADMIN_PAIDPROGRAMCLASS_ADDPOST' => 'Add Save',
    'ADMIN_PAIDPROGRAMCLASS_DEL' => 'Delete',
    'ADMIN_PAIDPROGRAMCLASS_EDIT' => 'Edit',
    'ADMIN_PAIDPROGRAMCLASS_EDITPOST' => 'Edit Submit',
    'ADMIN_PAIDPROGRAMCLASS_INDEX' => 'Paid Content Categories',
    'ADMIN_PAIDPROGRAMCLASS_LISTORDER' => 'Order',
    'ADMIN_PLATFORMREASON_ADD' => 'Add',
    'ADMIN_PLATFORMREASON_ADDPOST' => 'Add Save',
    'ADMIN_PLATFORMREASON_DEL' => 'Delete',
    'ADMIN_PLATFORMREASON_EDIT' => 'Edit',
    'ADMIN_PLATFORMREASON_EDITPOST' => 'Edit Submit',
    'ADMIN_PLATFORMREASON_INDEX' => 'Platform Intervention Refund Reasons',
    'ADMIN_PLATFORMREASON_LISTORDER' => 'Order',
    'ADMIN_PLUGIN_DEFAULT' => 'Application Center',
    'ADMIN_PLUGIN_INDEX' => 'Plugin Management',
    'ADMIN_PLUGIN_INSTALL' => 'Plugin Install',
    'ADMIN_PLUGIN_SETTING' => 'Plugin Settings',
    'ADMIN_PLUGIN_SETTINGPOST' => 'Plugin Settings Submit',
    'ADMIN_PLUGIN_TOGGLE' => 'Plugin Enable/Disable',
    'ADMIN_PLUGIN_UNINSTALL' => 'Uninstall Plugin',
    'ADMIN_PLUGIN_UPDATE' => 'Plugin Update',
    'ADMIN_PORTAL_DEFAULT' => 'Content Management',
    'ADMIN_PUSH_ADD' => 'Add',
    'ADMIN_PUSH_ADDPOST' => 'Add Save',
    'ADMIN_PUSH_EXPORT' => 'Export',
    'ADMIN_PUSH_INDEX' => 'Push Management',
    'ADMIN_RBAC_AUTHORIZE' => 'Set Role Permissions',
    'ADMIN_RBAC_AUTHORIZEPOST' => 'Role Authorization Submit',
    'ADMIN_RBAC_INDEX' => 'Role Management',
    'ADMIN_RBAC_ROLEADD' => 'Add Role',
    'ADMIN_RBAC_ROLEADDPOST' => 'Add Role Submit',
    'ADMIN_RBAC_ROLEDELETE' => 'Delete Role',
    'ADMIN_RBAC_ROLEEDIT' => 'Edit Role',
    'ADMIN_RBAC_ROLEEDITPOST' => 'Edit Role Submit',
    'ADMIN_RECYCLEBIN_CLEAR' => 'Clear Recycle Bin',
    'ADMIN_RECYCLEBIN_DELETE' => 'Permanently Delete Recycle Bin',
    'ADMIN_RECYCLEBIN_INDEX' => 'Recycle Bin',
    'ADMIN_RECYCLEBIN_RESTORE' => 'Restore Recycle Bin',
    'ADMIN_RED_INDEX' => 'Red Packet Management',
    'ADMIN_RED_INDEX2' => 'Receive Details',
    'ADMIN_REFUNDLIST_EDIT' => 'Edit',
    'ADMIN_REFUNDLIST_EDITPOST' => 'Edit Submit',
    'ADMIN_REFUNDLIST_INDEX' => 'Refund List',
    'ADMIN_REFUNDLIST_PLATFORMEDIT' => 'Platform Self-Operated Refund Handling',
    'ADMIN_REFUNDLIST_PLATFORMEDITPOST' => 'Platform Self-Operated Refund Handling Submit',
    'ADMIN_REFUNDREASON_ADD' => 'Add',
    'ADMIN_REFUNDREASON_ADDPOST' => 'Add Save',
    'ADMIN_REFUNDREASON_DEL' => 'Delete',
    'ADMIN_REFUNDREASON_EDIT' => 'Edit',
    'ADMIN_REFUNDREASON_EDITPOST' => 'Edit Submit',
    'ADMIN_REFUNDREASON_INDEX' => 'Buyer Return Reasons',
    'ADMIN_REFUNDREASON_LISTORDER' => 'Order',
    'ADMIN_REFUSEREASON_ADD' => 'Add',
    'ADMIN_REFUSEREASON_ADDPOST' => 'Add Save',
    'ADMIN_REFUSEREASON_DEL' => 'Delete',
    'ADMIN_REFUSEREASON_EDIT' => 'Edit',
    'ADMIN_REFUSEREASON_EDITPOST' => 'Edit Submit',
    'ADMIN_REFUSEREASON_INDEX' => 'Seller Refusal to Refund Reasons',
    'ADMIN_REFUSEREASON_LISTORDER' => 'Order',
    'ADMIN_REPORT_DEFAULT' => 'User Report Management',
    'ADMIN_REPORT_DEL' => 'Delete User Report',
    'ADMIN_REPORT_INDEX' => 'User Report List',
    'ADMIN_REPORT_SETSTATUS' => 'Mark as Processed',
    'ADMIN_REPORTCAT_ADD' => 'Add Report Category',
    'ADMIN_REPORTCAT_ADDPOST' => 'Report Category Add Save',
    'ADMIN_REPORTCAT_DEL' => 'Delete Report Category',
    'ADMIN_REPORTCAT_EDIT' => 'Edit Report Category',
    'ADMIN_REPORTCAT_EDITPOST' => 'Report Category Edit Save',
    'ADMIN_REPORTCAT_INDEX' => 'Report Categories',
    'ADMIN_REPORTCAT_LISTORDER' => 'Report Category Order',
    'ADMIN_ROUTE_ADD' => 'Add Route Rule',
    'ADMIN_ROUTE_ADDPOST' => 'Add Route Rule Submit',
    'ADMIN_ROUTE_BAN' => 'Ban Route Rule',
    'ADMIN_ROUTE_DELETE' => 'Delete Route',
    'ADMIN_ROUTE_EDIT' => 'Edit Route',
    'ADMIN_ROUTE_EDITPOST' => 'Edit Route Submit',
    'ADMIN_ROUTE_INDEX' => 'URL Beautification',
    'ADMIN_ROUTE_LISTORDER' => 'Route Order',
    'ADMIN_ROUTE_OPEN' => 'Enable Route',
    'ADMIN_ROUTE_SELECT' => 'Select URL',
    'ADMIN_SCORERECORD_INDEX' => 'Score Records',
    'ADMIN_SENDCODE_DEL' => 'Delete',
    'ADMIN_SENDCODE_EXPORT' => 'Export',
    'ADMIN_SENDCODE_INDEX' => 'Verification Code List',
    'ADMIN_SETTING_CLEARCACHE' => 'Clear Cache',
    'ADMIN_SETTING_CONFIGPRI' => 'Private Settings',
    'ADMIN_SETTING_CONFIGPRIPOST' => 'Private Settings Submit',
    'ADMIN_SETTING_DEFAULT' => 'Settings',
    'ADMIN_SETTING_PASSWORD' => 'Change Password',
    'ADMIN_SETTING_PASSWORDPOST' => 'Change Password Submit',
    'ADMIN_SETTING_SITE' => 'Website Information',
    'ADMIN_SETTING_SITEPOST' => 'Website Information Submit',
    'ADMIN_SETTING_UPLOAD' => 'Upload Settings',
    'ADMIN_SETTING_UPLOADPOST' => 'Upload Settings Submit',
    'ADMIN_SHOP_DEFAULT' => 'Shop Management',
    'ADMIN_SHOPAPPLY_DEL' => 'Delete Shop Application',
    'ADMIN_SHOPAPPLY_EDIT' => 'Edit Shop Application',
    'ADMIN_SHOPAPPLY_EDITPOST' => 'Edit Shop Application Submit',
    'ADMIN_SHOPAPPLY_INDEX' => 'Shop Application',
    'ADMIN_SHOPAPPLY_PLATFORMEDIT' => 'Platform-Owned Shop',
    'ADMIN_SHOPAPPLY_PLATFORMEDITPOST' => 'Platform-Owned Shop Edit Submit',
    'ADMIN_SHOPBOND_INDEX' => 'Shop Bond',
    'ADMIN_SHOPBOND_SETSTATUS' => 'Process',
    'ADMIN_SHOPCASH_EDIT' => 'Edit',
    'ADMIN_SHOPCASH_EDITPOST' => 'Edit Submit',
    'ADMIN_SHOPCASH_EXPORT' => 'Export',
    'ADMIN_SHOPCASH_INDEX' => 'Withdrawal Records',
    'ADMIN_SHOPCATEGORY_DEL' => 'Delete',
    'ADMIN_SHOPCATEGORY_EDIT' => 'Edit',
    'ADMIN_SHOPCATEGORY_EDITPOST' => 'Edit Submit',
    'ADMIN_SHOPCATEGORY_INDEX' => 'Business Category Application',
    'ADMIN_SHOPGOODS_ADD' => 'Add Platform-Owned Product',
    'ADMIN_SHOPGOODS_ADDPOST' => 'Add Submit',
    'ADMIN_SHOPGOODS_COMMENTLIST' => 'Product Comment List',
    'ADMIN_SHOPGOODS_DEL' => 'Delete',
    'ADMIN_SHOPGOODS_DELCOMMENT' => 'Delete Product Comment',
    'ADMIN_SHOPGOODS_EDIT' => 'Product Review/Details',
    'ADMIN_SHOPGOODS_EDITPOST' => 'Product Review Submit',
    'ADMIN_SHOPGOODS_INDEX' => 'Product List',
    'ADMIN_SHOPGOODS_PLATFORMEDIT' => 'Platform-Owned Product Edit',
    'ADMIN_SHOPGOODS_PLATFORMEDITPOST' => 'Platform-Owned Product Edit Submit',
    'ADMIN_SHOPGOODS_SETLIVEISSHOW' => 'Set/Cancel Live Room Display',
    'ADMIN_SHOPGOODS_SETRECOM' => 'Recommend/Cancel Recommendation',
    'ADMIN_SHOPGOODS_SETSTATUS' => 'Publish/Unpublish',
    'ADMIN_SLIDE_ADD' => 'Add Slide',
    'ADMIN_SLIDE_ADDPOST' => 'Add Slide Submit',
    'ADMIN_SLIDE_DELETE' => 'Delete Slide',
    'ADMIN_SLIDE_EDIT' => 'Edit Slide',
    'ADMIN_SLIDE_EDITPOST' => 'Edit Slide Submit',
    'ADMIN_SLIDE_INDEX' => 'Slide Management',
    'ADMIN_SLIDEITEM_ADD' => 'Add Slide Page',
    'ADMIN_SLIDEITEM_ADDPOST' => 'Add Slide Page Submit',
    'ADMIN_SLIDEITEM_BAN' => 'Hide Slide Page',
    'ADMIN_SLIDEITEM_CANCELBAN' => 'Show Slide Page',
    'ADMIN_SLIDEITEM_DELETE' => 'Delete Slide Page',
    'ADMIN_SLIDEITEM_EDIT' => 'Edit Slide Page',
    'ADMIN_SLIDEITEM_EDITPOST' => 'Edit Slide Page Submit',
    'ADMIN_SLIDEITEM_INDEX' => 'Slide Page List',
    'ADMIN_SLIDEITEM_LISTORDER' => 'Slide Page Order',
    'ADMIN_STICKER_ADD' => 'Add Sticker',
    'ADMIN_STICKER_ADDPOST' => 'Add Sticker Submit',
    'ADMIN_STICKER_DEL' => 'Delete Sticker',
    'ADMIN_STICKER_EDIT' => 'Edit Sticker',
    'ADMIN_STICKER_EDITPOST' => 'Edit Sticker Submit',
    'ADMIN_STICKER_INDEX' => 'Sticker Management',
    'ADMIN_STICKER_LISTORDER' => 'Sticker Order',
    'ADMIN_STORAGE_INDEX' => 'File Storage',
    'ADMIN_STORAGE_SETTINGPOST' => 'File Storage Setting Submit',
    'ADMIN_SYSTEM_INDEX' => 'Live Room Messages',
    'ADMIN_SYSTEM_SEND' => 'Send',
    'ADMIN_THEME_ACTIVE' => 'Activate Template',
    'ADMIN_THEME_DATASOURCE' => 'Template File Data Source Setting',
    'ADMIN_THEME_DESIGN' => 'Template Design',
    'ADMIN_THEME_FILEARRAYDATA' => 'Template File Array Data List',
    'ADMIN_THEME_FILEARRAYDATADELETE' => 'Template File Array Data Delete',
    'ADMIN_THEME_FILEARRAYDATAEDIT' => 'Template File Array Data Add/Edit',
    'ADMIN_THEME_FILEARRAYDATAEDITPOST' => 'Template File Array Data Add/Edit Submit',
    'ADMIN_THEME_FILES' => 'Template File List',
    'ADMIN_THEME_FILESETTING' => 'Template File Setting',
    'ADMIN_THEME_INDEX' => 'Template Management',
    'ADMIN_THEME_INSTALL' => 'Install Template',
    'ADMIN_THEME_INSTALLTHEME' => 'Template Installation',
    'ADMIN_THEME_SETTINGPOST' => 'Template File Edit Submit Save',
    'ADMIN_THEME_UNINSTALL' => 'Uninstall Template',
    'ADMIN_THEME_UPDATE' => 'Template Update',
    'ADMIN_TURNTABLE_DEFAULT' => 'Big Turntable',
    'ADMIN_TURNTABLE_EDIT' => 'Edit',
    'ADMIN_TURNTABLE_EDITPOST' => 'Edit Submit',
    'ADMIN_TURNTABLE_INDEX' => 'Prize Management',
    'ADMIN_TURNTABLE_INDEX2' => 'Turntable Records',
    'ADMIN_TURNTABLE_INDEX3' => 'Offline Prizes',
    'ADMIN_TURNTABLE_SETSTATUS' => 'Process',
    'ADMIN_TURNTABLECON_EDIT' => 'Edit',
    'ADMIN_TURNTABLECON_EDITPOST' => 'Edit Submit',
    'ADMIN_TURNTABLECON_INDEX' => 'Price Management',
    'ADMIN_TURNTABLECON_LISTORDER' => 'Order',
    'ADMIN_USER_ADD' => 'Add Administrator',
    'ADMIN_USER_ADDPOST' => 'Add Administrator Submit',
    'ADMIN_USER_BAN' => 'Disable Administrator',
    'ADMIN_USER_CANCELBAN' => 'Enable Administrator',
    'ADMIN_USER_DEFAULT' => 'Management Group',
    'ADMIN_USER_DELETE' => 'Delete Administrator',
    'ADMIN_USER_EDIT' => 'Edit Administrator',
    'ADMIN_USER_EDITPOST' => 'Edit Administrator Submit',
    'ADMIN_USER_INDEX' => 'Administrators',
    'ADMIN_USER_USERINFO' => 'Personal Information',
    'ADMIN_USER_USERINFOPOST' => 'Edit Personal Information Submit',
    'ADMIN_VIDEO_ADD' => 'Add Video',
    'ADMIN_VIDEO_ADDPOST' => 'Add Save',
    'ADMIN_VIDEO_BATCHPASS' => 'Batch Approve',
    'ADMIN_VIDEO_BATCHREJECT' => 'Batch Reject',
    'ADMIN_VIDEO_DEFAULT' => 'Video List Management',
    'ADMIN_VIDEO_DEL' => 'Delete Video',
    'ADMIN_VIDEO_EDIT' => 'Edit Video',
    'ADMIN_VIDEO_EDITPOST' => 'Edit Submit',
    'ADMIN_VIDEO_INDEX' => 'Approved List',
    'ADMIN_VIDEO_LOWER' => 'Lowered Video List',
    'ADMIN_VIDEO_NOPASS' => 'Not Approved List',
    'ADMIN_VIDEO_SEE' => 'View Video',
    'ADMIN_VIDEO_SETDEL' => 'Publish/Unpublish Video',
    'ADMIN_VIDEO_SETSTATUS' => 'Approve',
    'ADMIN_VIDEO_WAIT' => 'Pending Approval List',
    'ADMIN_VIDEOCLASS_ADD' => 'Add',
    'ADMIN_VIDEOCLASS_ADDPOST' => 'Add Save',
    'ADMIN_VIDEOCLASS_DEFAULT' => 'Video Management',
    'ADMIN_VIDEOCLASS_DEL' => 'Delete',
    'ADMIN_VIDEOCLASS_EDIT' => 'Edit',
    'ADMIN_VIDEOCLASS_EDITPOST' => 'Edit Save',
    'ADMIN_VIDEOCLASS_INDEX' => 'Admin Video Class',
    'ADMIN_VIDEOCLASS_LISTORDER' => 'Order',
    'ADMIN_VIDEOREP_DEL' => 'Delete',
    'ADMIN_VIDEOREP_INDEX' => 'Video Report List',
    'ADMIN_VIDEOREPCAT_ADD' => 'Add',
    'ADMIN_VIDEOREPCAT_ADDPOST' => 'Add Save',
    'ADMIN_VIDEOREPCAT_DEL' => 'Delete',
    'ADMIN_VIDEOREPCAT_EDIT' => 'Edit',
    'ADMIN_VIDEOREPCAT_EDITPOST' => 'Edit Submit',
    'ADMIN_VIDEOREPCAT_INDEX' => 'Video Report Category',
    'ADMIN_VIDEOREPCAT_LISTORDER' => 'Order',
    'ADMIN_VIP_ADD' => 'Add',
    'ADMIN_VIP_ADDPOST' => 'Add Save',
    'ADMIN_VIP_DEFAULT' => 'VIP Management',
    'ADMIN_VIP_DEL' => 'Delete',
    'ADMIN_VIP_EDIT' => 'Edit',
    'ADMIN_VIP_EDITPOST' => 'Edit Submit',
    'ADMIN_VIP_INDEX' => 'VIP List',
    'ADMIN_VIP_LISTORDER' => 'Order',
    'ADMIN_VIPUSER_ADD' => 'Add VIP User',
    'ADMIN_VIPUSER_ADDPOST' => 'VIP User Add Save',
    'ADMIN_VIPUSER_DEL' => 'Delete',
    'ADMIN_VIPUSER_EDIT' => 'Edit',
    'ADMIN_VIPUSER_EDITPOST' => 'Edit Submit',
    'ADMIN_VIPUSER_INDEX' => 'VIP Users',
    'PORTAL_ADMINPAGE_ADD' => 'Add',
    'PORTAL_ADMINPAGE_ADDPOST' => 'Add Save',
    'PORTAL_ADMINPAGE_DELETE' => 'Delete',
    'PORTAL_ADMINPAGE_EDIT' => 'Edit',
    'PORTAL_ADMINPAGE_EDITPOST' => 'Edit Submit',
    'PORTAL_ADMINPAGE_INDEX' => 'Page Management',
    'PORTAL_ADMINPAGE_LISTORDER' => 'Order',
    'USER_ADMINASSET_DELETE' => 'Delete File',
    'USER_ADMINASSET_INDEX' => 'Resource Management',
    'USER_ADMININDEX_BAN' => 'Ban Site Users',
    'USER_ADMININDEX_CANCELBAN' => 'Enable Site Users',
    'USER_ADMININDEX_DEFAULT' => 'User Admin',
    'USER_ADMININDEX_DEFAULT1' => 'User Group',
    'USER_ADMININDEX_INDEX' => 'Site Users',
    'USER_ADMINUSERACTION_EDIT' => 'Edit User Actions',
    'USER_ADMINUSERACTION_EDITPOST' => 'Edit User Actions Submit',
    'USER_ADMINUSERACTION_INDEX' => 'User Action Management',
    'USER_ADMINUSERACTION_SYNC' => 'Sync User Actions',
];
